Subject: Stan Horton memo
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 13:47:00 -0700 (PDT)

Per your request, below is the memo that Stan Horton sent out to all ETS employees discussing the PEP and PRC processes.  It
was distributed on May 30, 2001 as part of our mid-year communication effort.

Sorry I'm so tardy with this; I almost forgot.  Future requests for information will be written down.

Gary

From: 	ETS General Announcement/ET&S/Enron@ENRON [mailto:[email-masked]]  On Behalf Of Stan Horton, Chairman & CEO@ENRON
Sent:	Wednesday, May 30, 2001 12:26 AM
To:	Enron Transportation Services Everyone - All@ENRON
Subject:	PEP/PRC Process

While you have received previous correspondence about the PEP system and the PRC process, today, I want to share with you what these processes mean to ETS and why they are core to our company's continued success.  

I believe that any review process must accomplish certain objectives:

?	Identify Talent.  First, a review system must help us identify the future leaders of functional areas and of our organization.   One of the things I like best about the PRC process is that it gives me and the entire ETS leadership team an opportunity to learn about talented employees at all levels of our organization and across Enron.  
?	Demand Performance.  Second, I believe a review process should hold all employees accountable for performance.   Performance means understanding how ETS makes money and adds shareholder value as well as what role an employee plays in delivering these results.   This is true whether you are ensuring continued safety and reliability, scheduling daily transportation or negotiating commercial arrangements.  If you're unclear on what performance means in your area, please ask your supervisor to spend time during the mid-year review process helping to define performance for you.
?	Provide Feedback.  Third, a review process should provide employees with feedback to help improve performance and determine career plans.  Without feedback, employees operate in a vacuum in understanding what their supervisor expects of them and what they can do to succeed in their current role and in their careers.  While it is never easy to hear constructive feedback, I ask that you keep an open mind and gain as much information as you can from the process.  Keep in mind that it is hard to give feedback as well.  I am grateful to those mentors in my career who were willing to provide me with the feedback and advice that has helped me to succeed.

We are well on our way to making the PEP/PRC process a good vehicle for accomplishing these objectives.   Last year was the first year that many of our employees were introduced to the PRC and, accordingly, people tended to focus on the process itself.   Last year we learned a great deal and made changes for the better this year.  

I'm confident that this year we can focus on giving and receiving feedback.

PEP and PRC fit our ETS and Enron values.   While ETS is full of individuals that typify the Enron values, PEP and PRC help us to identify talent, to demand and reward performance and to provide important feedback to each employee.  

Stan